GWT 2.7.0

## com.google.gwt.core.shared
Annotation Type GwtIncompatible

    @Retention(value=CLASS)
    @Target(value={TYPE,METHOD,CONSTRUCTOR,FIELD})
    @Documented
    public @interface GwtIncompatible

A simple of a GwtIncompatible annotation. Any class, method or field with an annotation @GwtIncompatible (with any package prefix) is ignored by the GWT compiler. Since only the name of the annotation matters, Java libraries may use their own copy of this annotation class to avoid adding a compile-time dependency on GWT. For example: {@code class A { int field;

Optional Element Summary
`java.lang.String` | `value` An attribute that can be used to explain why the code is incompatible.

### value

    public abstract java.lang.String value

  An attribute that can be used to explain why the code is incompatible. A GwtIncompatible annotation can have any number of attributes; attributes are for documentation purposes and are ignored by the GWT compiler.

  Default:
    ""

GWT 2.7.0